rubygem-fluent-logger-0.8.0.txz


Advertisement

Description

rubygem-fluent-logger - Structured event logger for Ruby

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Latest amd64
Package name rubygem-fluent-logger
Package version 0.8.0
Package architecture amd64
Package type txz
Package license APACHE20
Installed size 69.57 KB
Download size 17.75 KB
Official Mirror pkg.freebsd.org
Fluent logger is a structured event logger.
WWW: https://github.com/fluent/fluent-logger-ruby
Categories: devel, rubygems
Maintainer: sunpoet@FreeBSD.org

Alternatives

Package Version Architecture Repository
rubygem-fluent-logger-0.8.0.txz 0.8.0 i386 FreeBSD Ports Latest
rubygem-fluent-logger-0.7.2.txz 0.7.2 amd64 FreeBSD Ports Quarterly
rubygem-fluent-logger-0.7.2.txz 0.7.2 i386 FreeBSD Ports Quarterly
rubygem-fluent-logger - - -

Requires

Name Value
ruby = 2.4.5_1,1
ruby24-gems = 2.7.8
rubygem-msgpack1 = 1.2.0

Download

Type URL
Binary Package rubygem-fluent-logger-0.8.0.txz
Source Package devel/rubygem-fluent-logger

Install Howto

Install rubygem-fluent-logger txz package:

# pkg install rubygem-fluent-logger

See Also

Package Description
rubygem-fluent-mixin-plaintextformatter-0.2.2.txz Fluentd plugin to include format values into json, tsv or csv
rubygem-fluent-plugin-config-expander-0.1.3.txz Fluent plugin which provides directives for loop extraction
rubygem-fluent-plugin-file-alternative-0.1.4.txz Gems for fluent plugin of alternative implementation of out_file
rubygem-fluent-plugin-graylog-1.0.1_1.txz Gems for fluent plugin for graylog
rubygem-fluent-plugin-tail-asis-0.0.3.txz Gems for fluent plugin to read whole line into single key
rubygem-fluentd-1.3.3.txz Fluent event collector
rubygem-flvtool2-1.0.6.txz Flash video (FLV) manipulation tool
rubygem-fog-2.1.0.txz Ruby cloud services library
rubygem-fog-aliyun-0.3.3.txz Module for the 'fog' gem to support aliyun OSS/ECS
rubygem-fog-aliyun02-0.2.2.txz Module for the 'fog' gem to support aliyun OSS/ECS
rubygem-fog-atmos-0.1.0.txz Module for the 'fog' gem to support Atmos Cloud Storage
rubygem-fog-aws-3.4.0.txz Module for the 'fog' gem to support Amazon Web Services
rubygem-fog-aws2-2.0.1.txz Module for the 'fog' gem to support Amazon Web Services
rubygem-fog-azure-0.0.2_2.txz Module for the 'fog' gem to support Microsoft Azure
rubygem-fog-brightbox-0.16.1.txz Module for the 'fog' gem to support Brightbox Cloud
Advertisement
Advertisement